<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
	<title>Activity-A1</title>
</head>
<body>
	<div class="container-fluid pt-4">
		<center><img class="rounded-circle img-fluid" style="height: 220px; width: 220px;" src="images\face.png" alt="Ada Lovelace"></center>
	</div>
	<div class="container-fluid pt-4">
		<h1 class="text-center">Ada Lovelace</h1>
		<h1 class="text-center">Full-Stack Web Developer</h2>
		<p class="ms-4 me-4 pt-4">"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum."</p>
	</div>
</body>
</html>